--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Tells the PluginManager that the next time it delegates an event, it should sort the modules by priority
full_name: Irc::Bot::Plugins::PluginManagerClass#mark_priorities_dirty
is_singleton: false
name: mark_priorities_dirty
params: ()
visibility: public
